import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ConditionProviderFormComponent } from './condition-provider-form.component';

describe('ConditionProviderFormComponent', () => {
  let component: ConditionProviderFormComponent;
  let fixture: ComponentFixture<ConditionProviderFormComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ConditionProviderFormComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(ConditionProviderFormComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
